Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

[suse] package blokkeren

rolfb
4 antwoorden
  • Hoi,

    zoals je in een andere thread kan lezen heb ik GoogleEarth op m'n pc draaien mbv wine.
    Hiervoor moest ik een nieuwere versie wine installeren dan YOU me kon geven.
    Heb dus mbv rpm een nieuwere versie geïnstalleerd.

    Maar….. wine is overgestapt op een andere versienummering: ik heb 0.9.7-0.1 geïnstalleerd, maar YOU blijft een rood uitroepteken geven dat 20040813 nieuwer is…
    Hoe kan ik YOU vertellen dit te negeren? Rechtsklikken en het slotje erop zetten lijkt niet te helpen…
  • Ik heb nooit eerder gezien dat YOU met uitroeptekens aangeeft dat iets nieuwer is.
    Wat bedoel je nu precies?
  • excuses, het rode uitropeteken is van susewatcher.
  • ok :)
    Maar helaas, dat is niet te verhelpen.
    misschien dat dat in suse10.1 kan; ik heb een en ander gelezen over de mogelijkheid om updates onzichtbaar te maken…

    Rinse

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.